.tc-mail-button {
	display: none !important;
}
.ws-page-wrap ul li {
	margin-bottom: 10px;
}
#tc-body .ws-page-wrap a, #tc-body .ws-page-wrap a:link, #tc-body .ws-page-wrap a:visited {
    color:#b6541e !important;
}
p.ws-page-wrap {
	margin-top: 10px;
}
.ws-page-wrap a.ws-btn {
	padding: 5px;
	border: 1px solid #b6541e;
	 font-weight: bold;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all .7s ease-in-out;
  	-moz-transition: all .7s ease-in-out;
  	-o-transition: all .7s ease-in-out;
 	transition: all .7s ease-in-out;
 }
.ws-page-wrap a.ws-btn:hover {
	background-color: #ec9769;
	text-decoration: none !important;
}
​​​​​​​​​​